[Options]
WipeFreeSpaceDrives=
LatestICS=5.45.6611
CookiesToSave=*.avast.com|*.ccleaner.com|*.ccleanercloud.com|*.piriform.com
RunICS=0
FTU=11/08/2021|1|0
Monitoring=0
GD=3bedbf65-12a2-480c-9733-7fd06733b364
PPC=AFEB224022D77B3E437487C995BD89934990CDDD934D1AE3C04DDBF0399848CF
WINDOW_LEFT=560
WINDOW_TOP=220
WINDOW_WIDTH=800
WINDOW_HEIGHT=600
WINDOW_MAX=0
